Bug 211679 - [PATCH] net-p2p/rtorrent : would like to take over the maintainership
Summary: [PATCH] net-p2p/rtorrent : would like to take over the maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-08-08 23:14 UTC by pipfstarrd
Modified: 2016-08-19 13:48 UTC (History)
0 users

See Also:


Attachments
Changes the maintainer e-mail to my e-mail (330 bytes, patch)
2016-08-08 23:14 UTC, pipfstarrd
no flags Details | Diff
Fixed patch (326 bytes, patch)
2016-08-18 19:18 UTC, pipfstarrd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pipfstarrd 2016-08-08 23:14:15 UTC
Created attachment 173425 [details]
Changes the maintainer e-mail to my e-mail

- Take over maintainership
Comment 1 pipfstarrd 2016-08-10 17:10:23 UTC
Hey guys? Looks like you didn't notice this one. You answered quicker for another maintainership request.
Comment 2 Dmitry Marakasov freebsd_committer 2016-08-18 10:23:35 UTC
The change has whitespace issues: spaces instead of tabs for indentation and trailing whitespace.
Comment 3 pipfstarrd 2016-08-18 19:18:13 UTC
Created attachment 173831 [details]
Fixed patch

Updated the patch to fix the problems. Thanks for your attention.
Comment 4 commit-hook freebsd_committer 2016-08-19 13:48:38 UTC
A commit references this bug:

Author: amdmi3
Date: Fri Aug 19 13:48:23 UTC 2016
New revision: 420467
URL: https://svnweb.freebsd.org/changeset/ports/420467

Log:
  - Pass maintainership to submitter
  - While here, some cosmetic fixes

  PR:		211679
  Submitted by:	pipfstarrd@opmbx.org

Changes:
  head/net-p2p/rtorrent/Makefile